@charset "utf-8";
.container1000{
    width: 1000px;
    margin: 0 auto;
}
.content .pos a,
.content .pos {
	font-size: 14px;
	line-height: 28px;
	color: #BE0000;
}
.content{
    margin-bottom:19px;
}
.content .pos{
    margin: 19px auto;
    background-color: rgb(232, 232, 232);
    /* height: 35px; */
    line-height: 28px;
    padding: 3px 0px 3px 25px;
    box-sizing: border-box;
}
.content .conleft{
    width: 849px;
    float: right;
}
.content .conleft ul,
.content .conleft ul li{
    display: block;
}
.content .connr{
    position: relative;
    min-height: 740px;
}
.content .conleft{
    position:
    absolute;
    left: 0px;
    top: 0px;
    width: 129px;
    font-size:0px;
    height: 100%;
    background-color: rgb(158, 29, 10);
}
.content .conright{
	float:right;
	width: 859px;
}
.content .conright .connr1{
    position: relative;
    width: 100%;
    height:387px;
    padding-right: 10px;
    overflow: hidden;
    /* margin-left: 5px; */
    box-sizing: border-box;
}
.content .conright .connr1 li img{
    display: block;
    width: 100%;
    height: 100%;
}
.content .conright .connr2{
    margin-top: 19px;
}

.content .conright .connr2 ul{
	font-size:0px;
}
.content .conright .connr2>.title{
	margin-bottom:10px;
	height:32px;
}
.conright .connr2 .title span.more{
    font-size: 0;
    float: right;
}
.conright .connr2 .title span.more a{
    width:50%;
}
.conright .connr2 .connr2ul li{

}
.loading,
.list_loading{
    width: 100px;
    height: 58px;
    margin: 0 auto;
    text-align: center;
}
.loading p,
.list_loading p{
    font-size: 14px;
    line-height: 30px;
    color: #666666;
    font-family: "Microsoft YaHei";
}
.xxzj_list_float li p.bottom{
    /* color: #424242; */
    font-size: 13px;
}
.xxzj_list_float li p.title a{
	    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}
.content .conright .connr2 ul.zjjslist{
	font-size:unset;
}
/* ----------------------会前学习列表--------------------------------- */
.content .conright .connr2 .hqxxlist li,
.content .conright .connr2 .jdcflist li{
	margin-bottom:30px;
	display: none;
	border:none;
}
.content .conright .connr2 .hqxxlist li img,
.content .conright .connr2 .jdcflist li img{
	width:230px;
	height:150px;
}
.content .conright .connr2 .hqxxlist li>p:nth-child(1),
.content .conright .connr2 .jdcflist li>p:nth-child(1){
	width:230px;
	display: inline-block;
}
.content .conright .connr2 .hqxxlist li .right,
.content .conright .connr2 .jdcflist li .right{
	float:right;
	width:600px;
}
.content .conright .connr2 .hqxxlist li .right p.title,
.content .conright .connr2 .jdcflist li .right p.title{
	font-size: 20.1px;
	line-height: 35px;
	color: #424242;
}
.content .conright .connr2 .hqxxlist li .right .list_zy,
.content .conright .connr2 .jdcflist li .right .list_zy{
	font-size: 14px;
    line-height: 30px;
    color: #666666;
    font-family: "Microsoft YaHei";
}
.content .conright .connr2 .hqxxlist li .right p.bottom,
.content .conright .connr2 .jdcflist li .right p.bottom{
	    font-size: 12px;
	    line-height: 35px;
	    font-weight: normal;
	    color: #424242;
	    margin-top: 11px;
}
.content .conright .connr2 .hqxxlist li .right p.bottom a,
.content .conright .connr2 .jdcflist li .right p.bottom a,
.content .conright .connr2 .jdcflist li .right p.bottom span:nth-child(1){
	min-width:180px;
	display:inline-block;
}
.content .conright .connr2.jdcf,
.content .conright .connr2.zjjs{
	margin-top:0px;
}
/* ----------------------会前学习列表--------------------------------- */

/* ----------------------专家介绍列表--------------------------------- */
.conright .connr2 .connr2ul .zjjslist li{
	min-height: 126px;
	padding: 24px 20px;
	box-sizing: border-box;
}
.conright .connr2 .connr2ul .zjjslist li .p1 a{
	color: #ac0000;
	font-size:24px;
	padding-bottom: 4px;
	border-bottom:2px solid #ac0000;
}
.conright .connr2 .connr2ul .zjjslist li .p2{
	margin-top: 17px;
	line-height:30px;
	font-size:14px;
}
/* ----------------------专家介绍列表--------------------------------- */


/* ----------------------解读风采列表--------------------------------- */
.content .conright .connr2 .jdcflist li{
	padding-bottom:30px;
	border-bottom:1px solid #d4d4d4
}

/* ----------------------解读风采列表--------------------------------- */
@media(max-width:1200px){
	.container{
		width:100%;
	}

	.content .conright .connr2 .hqxxlist li .right p.bottom,
	.content .conright .connr2 .hqxxlist li .right .list_zy,
	.content .conright .connr2 .hqxxlist li .right p.title{
		margin-top:0px;
		font-size:16px;
		line-height: 28px;
	}
	.content .conright .connr2 .hqxxlist li{
		margin-bottom:5px
	}
}
@media(max-width:1000px){
	.content{
		padding:0 8px;
		box-sizing: border-box;
	}
	.container1000{
		width:100%;
	}
	.content .conleft{
		position:unset;
		width: 100%;
		float: none;
		margin-bottom:15px;
	}
	.content .conleft>img{
		display:none
	}
	.content .conleft ul li{
		width:33.3%;
		display:inline-block;
	}
	.content .conright{
		max-width:100%;
		float:none;
		margin:0 auto;
	}
	.slide{
		max-width:100%;
	}
	.xxzj_list_float li{
		max-width:32%;
		margin:0px;
		box-sizing: border-box;
		margin-left: 2%;
		margin-bottom: 10px;
	}
	.xxzj_list_float li:nth-child(3n+1){
		margin-left:0px;
	}
}
/* ----------------------会前学习列表--------------------------------- */
@media(max-width:860px){
	.content .conright .connr2 .hqxxlist li .right{
		float:none;
		width: 100%;
	}
	.content .conright .connr2 .hqxxlist li .right, .content .conright .connr2 .jdcflist li .right{
		max-width:100%;
		float: none;
	}
	.content .conright .connr2 .hqxxlist li .right p.title, .content .conright .connr2 .jdcflist li .right p.title{
		font-size:16px;
	}
	.content .conright .connr2 .jdcflist li{
		padding-bottom: 0px;
		margin-bottom:10px
	}
	.content .conright .connr2 .hqxxlist li{
		margin-bottom:15px
	}
	.content .conright .connr2 .hqxxlist li .right .list_zy, .content .conright .connr2 .jdcflist li .right .list_zy{
		text-overflow: ellipsis;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		-webkit-line-clamp: 2;
		overflow: hidden;
	}
}
/* ----------------------会前学习列表--------------------------------- */
@media(max-width:768px){
	.xxzj_list_float li{
		max-width:49%;
	}
	.xxzj_list_float li{
		margin-left:0px;
		height:230px
	}
	.xxzj_list_float p img{
	     height:120px;
	}
	.xxzj_list_float li:nth-child(2n){
		margin-left:2%;
	}
	.xxzj_list_float li p.title{
		height: 56px;
	}
	.xxzj_list_float li p.title a{
		font-size:14px;
		line-height:28px;
	}
	.xxzj_list_float li p.bottom a{
		width:100%;
	}
	.xxzj_list_float li p.bottom a,
	.xxzj_list_float li p.bottom span,
	.xxzj_list_float li p.bottom{
		line-height:20px;
		height: auto;
	}
	.content .conright .connr1{
		height:250px;
		padding: 0px;
	}
	.slide{
		width:100%;
		height:100%;
		margin-left: 0px;
	}
	.pic .left img, .pic .right img{
		margin-top: 100px;
	}
	.pic div{
		width:10%;
		background: none;
	}
	.slide ul{
		width:1000% !important;  
	}
	.slide ul li{
		width:10% !important;  
	}
	.slide ul li a.lb-content{
		width:100%;
		left: 0px;
		bottom: 20px;
		padding: 0px;
		
	}
	.slide ul li a.lb-content p{
		font-size: 14px;
		padding-left: 10px;
		box-sizing: border-box;
	}
	.slide ul li a.lb-content span{
		display:none;
	}
/* ----------------------专家介绍列表--------------------------------- */
	.conright .connr2 .connr2ul .zjjslist li .p1 a{
		font-size:16px;
	}
	.conright .connr2 .connr2ul .zjjslist li{
		padding:20px 10px;
		min-height:100px;
		box-sizing: border-box;
	}
/* ----------------------专家介绍列表--------------------------------- */
}